
/*****--------css for login screen--------*****/

/*body { margin:0;padding:0;background:url(../images/wraper_bg.png) no-repeat center 130px  #0450a0; font-size:19px;color:#fff; font-family: 'open_sanslight';}*/
body {
    margin: 0;
    padding: 0;
    background: url(../images/wraper_bg.png) no-repeat center 130px #ffffff;
    font-size: 19px;
    color: #000;
    font-family: 'open_sanslight';
}

@font-face {
    font-family: 'open_sanslight';
    src: url('../fonts/opensans-light-webfont.eot');
    src: url('../fonts/opensans-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/opensans-light-webfont.woff') format('woff'),
         url('../fonts/opensans-light-webfont.ttf') format('truetype'),
         url('../fonts/opensans-light-webfont.svg#open_sanslight') format('svg');
    font-weight: normal;
    font-style: normal;

}

p             { font-size:19px;color:#fff; font-family: 'open_sanslight';}
a             { border:0;color:#fff;font-weight:bold;font-family: 'open_sanslight';text-decoration:none;}
.wrapper      { width:1000px;margin:0 auto;height:auto}
.login_screen       { width:300px;padding:100px 0 0 0;margin:0 auto}
.login_screen .logo { padding:0 0 45px 0;}
/*.login_screen input[type='text'],[type='password']{background:url(../images/txtBox.png) no-repeat center top;width:260px;height:33px;border:0;padding:15px 25px;color:#fff;margin:0 0 13px; }*/
    .login_screen .user {
        background: url(../images/user_img.png) no-repeat 260px center;
        border: 2px solid #000;
        width: 229px;
        height: 35px;
        padding: 10px 42px 10px 25px;
        border-radius: 7px;
        color: #000; /* typing text color - black */
        margin: 0 0 20px 0;
        font-size: 19px;
    }

    .login_screen .pass {
        background: url(../images/pass_img.png) no-repeat 260px center;
        border: 2px solid #000;
        width: 229px;
        height: 35px;
        padding: 10px 42px 10px 25px;
        border-radius: 7px;
        color: #000; /* typing text color - black */
        margin: 0 0 33px 0;
        font-size: 19px;
    }

/*    .login_screen .user { background:url(../images/user_img.png) no-repeat 260px center; border:2px solid #000;width:229px;height:35px;padding:10px 42px 10px 25px;border-radius:7px;color:#fff;margin:0 0 20px 0;font-size:19px}
.login_screen .pass { background:url(../images/pass_img.png) no-repeat 260px center; border:2px solid #000;width:229px;height:35px;padding:10px 42px 10px 25px;border-radius:7px;color:#fff;margin:0 0 33px 0;font-size:19px}*/


.login_screen .btnLogin { background-color: #bdb7b7;border-radius:7px;border:0;padding:15px 25px;width:299px;color:#ec1e27;text-transform:uppercase;font-size:19px;cursor:pointer}


.login_screen a         { text-align:left;font-size:15px}
.login_screen a:hover   { color:#ec1e27;}
.fullwidth .btnSave { text-align:center;background-color:#DD292E;color:#fff;padding:10px;border:0;border-radius:5px;cursor:pointer;margin:21px 6px 5px 0;width:100px;text-transform:uppercase;float:left}
dd { margin:0;float:left }
#divName input#btnNext  { background-color: #DD292E;
    border: 0 none;
    border-radius: 5px;
    color: #FFFFFF;
    cursor: pointer;
    font-size: 13px;
    margin: 10px 6px 10px 0;
    padding: 9px;
    text-align: center;
    text-transform: uppercase;
    width: 80px;}

#divName input#btnCancel  { background-color: #DD292E;
    border: 0 none;
    border-radius: 5px;
    color: #FFFFFF;
    cursor: pointer;
    font-size: 13px;
    margin: 10px 6px 10px 0;
    padding: 9px;
    text-align: center;
    text-transform: uppercase;
    width: 80px;}
.notification { border:1px solid #fff;border-radius:4px;padding:10px;background-color:#f54d4d;display:block;width:100%; }
    .notification ul { padding:0    }
.notification ul li {  list-style-type:none;font-size:14px;font-weight:bold;    }
.login_screen dl input.txtBox { background-color: #0450A0;
    border: 1px solid #FFFFFF;
    border-radius: 7px;
    color: #FFFFFF;
    font-size: 19px;
    height: 25px;
    margin: 10px 0 0px;
    padding:5px 23px 5px 13px;
    width: 190px;}
#divQuestion dd  {   float: left;
    font-size: 18px;
    margin: 0;
    width: 100%;
}